/************Reset**************/
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, form, fieldset, legend, label, table, header, footer, nav, section { 
	margin: 0; 
	padding: 0;
	border: 0;
} 
ol, ul { 
	list-style: none; 
}

a {
	color: black;
	text-decoration: none;
}
/************End Reset**************/

body{
	background: #f0f0f0;
	color: black;
	font: 100%/1.5 "Calibri", "Tahoma", "Helvetica", sans-serif;
}

.mainpage{
	width: 100vw;
	height: 100vh;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
	padding: 1em 0;
}
.logo{
	width: 80%;
	max-width: 40em;
	min-width: 17em;
	height: auto;
	display: block;
	margin: 0 auto;
	margin-bottom: 0em;
}
.about{
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
	margin-bottom: 3em;
}
.contact{
	font-size: 14pt;
	text-align: center;
	margin-bottom: 3em;
}
